=== debian/changelog ===
python-elementary (0.1+svn41533-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41533

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 18 Aug 2009 18:50:29 -0300

python-elementary (0.1.0-1) unstable; urgency=low

  * Initial release

 -- quaker <quaker66@gmail.com>  Fri, 03 Jan 2008 09:29:55 +0100
