=== debian/control ===
Source: python-elementary
Section: python
Priority: extra
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: cdbs, debhelper (>= 4),  maemo-cflags-cdbs-rules (>= 0.0.4), python2.5-dev (>= 2.5.1-1osso6), python2.5-cython-dev | cython, python2.5-pyrex (>= 0.9.5.1) | python-pyrex (>= 0.9.5.1), python2.5-setuptools (>= 0.6c6) | python-setuptools (>= 0.6c6) , libelementary0-dev (>= 0.5.1.0+svn41533-maemo1), python2.5-evas-dev (>= 0.3.1+svn41533-maemo1), libecore0-dev (>= 0.9.9.062+svn41533-maemo1), libeina0-dev (>= 0.0.2.062+svn41533-maemo1)
Standards-Version: 3.8.1
Homepage: http://enlightenment.org

Package: python2.5-elementary
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libelementary0 (>= 0.5.1.0+svn41533-maemo1) python2.5-evas (>= 0.3.1+svn41533-maemo1), python2.5-ecore (>= 0.3.1+svn41533-maemo1)
Provides: python-elementary
Description: Python bindings for elementary
 This package contains python elementary module.
 .
 Elementary - a basic widget set that is easy to use based on EFL for mobile
 touch-screen devices.
