## python-elementary 0.7.3

=== debian/changelog ===
python-elementary (0.7.3-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version, no change required
  * Add debian/watch
  * Switch to '3.0 (quilt)' source format
  * Follow upstream change from distutils to autotools
  * Stop installing .pyc and .pyo files

 -- Albin Tonnerre <lutin@debian.org>  Sun, 17 Oct 2010 22:13:10 +0200

python-elementary (0.5.0+r50638-1) unstable; urgency=low

  * New SVN snapshot.
    - Makes python-elementary build again (Closes: #591128)
  * Remove python-elementary-dev: source no longer provides development files

 -- Albin Tonnerre <lutin@debian.org>  Tue, 03 Aug 2010 23:47:00 +0200

python-elementary (0.1+svn20091221-1) unstable; urgency=low

  * Initial upload. (Closes: #557480)

 -- Albin Tonnerre <lutin@debian.org>  Thu, 17 Dec 2009 13:14:38 +0100
