=== debian/control ===
Source: python-elementary
Section: python
Priority: extra
Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Albin Tonnerre <lutin@debian.org>
Build-Depends: debhelper (>= 5.0.38), cdbs (>= 0.4.49),
 python-all-dev (>= 2.3.5-11), python-support (>= 0.5.3), python-epydoc,
 python-setuptools (>= 0.6c9), cython, python-pyrex,
 libelementary-dev (>= 0.7.0.52890), python-evas-dev,
 libevas-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~)
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=pkg-e/bindings/python-elementary.git
Vcs-Git: git://git.debian.org/pkg-e/bindings/python-elementary.git
Homepage: http://enlightenment.org

Package: python-elementary
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python bindings for the Elementary widget set library
 Elementary is a widget set based on the Enlightenment Foundation Libraries,
 primarily aimed at creating graphical user interfaces for mobile and embedded
 devices.
 .
 This package contains modules that allow using elementary from Python.
