=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport
DEB_DESTDIR = $(CURDIR)/debian/tmp

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
