=== debian/watch ===
version=3
http://download.enlightenment.org/releases/BINDINGS/python/python-elementary-(.*)\.tar\.bz2
